html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	font-weight: normal;
	font-style: normal;
}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}


html, body {margin:0; padding:0; background:#000000;}
body {
	font-size:14px;
	color:#000;
	background:#000000;
	width:1100px;
	height:800px;
	margin:0px auto;
	overflow-y:scroll;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
 
body.home {background:url(images/home.jpg) no-repeat center;}
body.company {background:url(images/company.jpg) no-repeat center;}
body.contact {background:url(images/contact.jpg) no-repeat center;}
body.display {background:url(images/display.jpg) no-repeat center;}
body.products-walling-blocks {background:url(images/products-walling-blocks.jpg) no-repeat center;}
body.products-pavers {background:url(images/products-pavers.jpg) no-repeat center;}
body.products-coping {background:url(images/products-coping.jpg) no-repeat center;}
body.products-borders {background:url(images/products-borders.jpg) no-repeat center;}
body.products-columns {background:url(images/products-columns.jpg) no-repeat center;}

.clear {clear:both}
body #wrap {width:980px; margin:0px auto; margin-left:auto;
		margin-right:auto;
}

#header {height:100px; border-bottom:1px solid #DCDDDF;}

#header h1.home a {width:341px; height:84px; float:left; display:block; text-indent:-9999px; color:#FFFFFF; background:url(images/logo.png) left top no-repeat; margin-left:3px; margin-top:52px; }
#header h1 a {width:31px; height:62px; float:left; display:block; text-indent:-9999px; color:#FFFFFF; background:url(images/leaf.png) left top no-repeat; margin-left:0px; margin-top:32px; }

/* menu */
#navigation {float:right; display:block; margin-top:67px; font-size:15px; font-weight:normal;}
#navigation a {color: #FFF; text-decoration: none; padding-left: 16px; padding-right:16px; border-right:1px solid #FFFFFF;}
#navigation a {display: block; float: left;}

/* Hide from IE5-Mac \*/
#navigation a {float: none;}
/* End hide */
#navigation a:hover {color: #bed730;}
#navigation a.current {color: #bed730;}

#navigation a.last {padding-right:0px; border-right:0px none;}
#navigation ul {list-style: none; padding: 0; margin: 0;}
#navigation li {float: left; margin: 0;}

.toptxt {font-size:25px; color:#FFFFFF; margin-top:60px; margin-left:15px; float:left; display:block;}
.bigertxt {font-size:22px; color:#FFFFFF;}   

.box {
	width:925px;
	margin:0px auto;
	padding-left:35px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	display:block;
	font-size:16px;
	z-index:5;
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat;
	background-position: left top;
}

.boxdark {width:925px; margin:0px auto; background: url(images/transparent2.png) left top repeat; padding-left:35px; padding-right:20px; padding-top:20px; padding-bottom:20px; display:block; font-size:16px; z-index:5; color:#FFFFFF;}
.bigtxt
{
	font-size: 16px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
}
.box .leftxt {width:440px; float:left; display:block;}
.box .leftxts {width:240px; float:left; display:block;}
.box .rightxts {width:240px; float:left; display:block;}
.box .thumbs {width:430px; float:right; display:block;}

.box .cubes {width:220px; float:right; display:block; margin-top:100px;}

#gallery {width:980px; margin-top:5px; padding-top:34px;}
#gallery .holder {
	width:980px;
	height:540px;
	margin:0px auto;
}

#companylink a { color:#000; text-decoration:none; font-size:14px;}
#companylink a:hover {color:#bed730; text-decoration:none;}
#companylink a.current {color:#bed730; text-decoration:none;}

#gallery .title {padding-top:19px; padding-bottom:19px; color:#FFFFFF;}
#gallery .numbers {padding-bottom:0px;}
#gallery .numbers a { color:#FFFFFF; text-decoration:none; font-size:14px;}
#gallery .numbers a:hover {color:#bed730; text-decoration:none;}
#gallery .numbers a.current {color:#bed730; text-decoration:none;}

#submenu {margin-top:5px; padding-top:20px; font-size:16px; color:#FFFFFF; text-shadow: 1px 1px #000;}
#submenu p {line-height:20px;}
#submenu a {color:#FFFFFF; text-decoration:none;}
#submenu a:hover {color:#bed730; text-decoration:none;}
#submenu a.current {color:#bed730; text-decoration:none;}


#footer {padding-top:18px; padding-bottom:20px; color:#FFF; font-size:10px; border-top:1px solid #DCDDDF; text-align:right; margin-top:20px;}
#footer a {color:#FFF; font-size:10px; text-decoration:none; font-weight:normal;}
#footer a:hover {color:#FFF; text-decoration: underline; font-weight:normal;}
body.products-fountain {
	background-image: url(images/products-fountains.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
body.products-table {
	background-image: url(images/products-tables.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
body.products-chairs {
	background-image: url(images/products-chairs.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
body.products-iron {
	background-image: url(images/products-ironwork.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.boxhome {
	width:230px;
	padding-left:20px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:15px;
	display:block;
	font-size:14px;
	z-index:5;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat;
	background-position: left top;
	font-weight: normal;
}
.cofounder {
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	line-height: 18px;
}
.companyhome {
	width:300px;
	padding-left:20px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:15px;
	display:block;
	font-size:14px;
	z-index:5;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat;
	background-position: left top;
	font-weight: normal;
}
.quote {
	font-size: 14px;
	font-weight: normal;
	color: #063;
	font-style: normal;
	line-height: 18px;
}
.boxfounders {
	width:672px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	font-size:16px;
	z-index:5;
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
}
